                                                                                                                        body {
	background: #000;
    color: #fff;
    font-family:'Catamaran';
    font-size: 15px;
    line-height: 1.4em;
}
a {
    color: #bba246;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #dbc164;
    text-decoration: none;
}

hr {
	border-color: rgba(255, 255, 255, 0.22);
}
 
.image-right {
    float: right;
    margin: 0 0 10px 15px;
	    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 7px;
	    max-width: 100%;
    height: auto;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
	    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 7px;
	    max-width: 100%;
    height: auto;
}
 
h2, h3, h4, h5, h6,
.h2, .h3, .h4, .h5, .h6 {
    font-family:'Catamaran';
    line-height: 1.35em;
	font-weight:700;
		text-transform: uppercase;
		    margin-bottom: 20px;
}
h1, .h1{
    font-size: 43px;
    font-family: 'Playfair Display';
    color: #fff;
	    margin-bottom: 40px;
}
h2, .h2{
    font-size:23px;
}
h3, .h3{
    font-size:20px;
	    color: #b69e44;
}
h4, .h4{
	font-size: 19px;
    color: #a28f4b;
}
h5, .h5{
    font-size: 18px;
    color: #877a4b;
}
h6, .h6{
        font-size: 14px;
    color: #7f7862;
}
/******   intro   *******/

.intro {
    background:#000 url(../images/bg.jpg) no-repeat center top;
    background-size: cover;
    padding: 250px 0;
    text-align: center;
	    position: relative;
    z-index: 2;
    min-height: 100vh;
    overflow-y: auto;
}
.intro1 {
background: url(../images/bg-title-ornament.png) center bottom no-repeat;
    padding-bottom: 35px;
}
.intro .readmore {
	position: relative;
	text-decoration: none;
    font-family: 'Playfair Display';
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    display: inline-block;
    border: 2px solid #fff;
    padding: 10px 45px;
    border-radius: 50px;
    text-shadow: none;
    overflow: hidden;
	    margin: 0 40px;
}
.intro .readmore::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #b69e44;
	border-radius: 50px;
	transform: rotate(-90deg);
	transform-origin: left top;
	transition: transform .4s;
	transition-delay: .2s;
}
.intro .readmore:hover::before {
	transform: rotate(0deg);
	transition-delay: 0s;
}
.intro .readmore::after {
	content: '\f061';
	font-family: 'FontAwesome';
	font-weight: normal;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
    padding: 10px 25px;
    font-size: 24px;
	transform: translateY(-100%);
	transition: transform .4s;
	transition-delay: 0s;
}
.intro .readmore:hover::after {
	transform: translateY(0);
	transition-delay: .2s;
}
/**************/
header.top {
	position: relative;
	background: #000;
}
header.top .fluid_container,
header.top .fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	width: auto;
}
header.top .fluid_container #slideshow {
	margin-bottom: 0!important;
}
header.top .fluid_container #slideshow .camera_prev {
	top: 50%;
	transform: translateY(-50%);
	right: auto;
	left: 0;
	border-radius: 0 50px 50px 0;
}
header.top .fluid_container #slideshow .camera_next {
	top: 50%;
	transform: translateY(-50%);
	left: auto;
	right: 0;
	border-radius: 50px 0 0 50px;
}
header.top .fluid_container #slideshow .camera_prev,
header.top .fluid_container #slideshow .camera_next {
	position: absolute;
	background: rgba(182,158,68,.5);
	color: #fff;
	width: 40px;
	height: 50px;
	transition: all .4s;
}
header.top .fluid_container #slideshow .camera_prev:hover,
header.top .fluid_container #slideshow .camera_next:hover {
	background: #b69e44;
	width: 50px;
}
header.top .fluid_container #slideshow .camera_prev span,
header.top .fluid_container #slideshow .camera_next span {
	display: none;
}
header.top .fluid_container #slideshow .camera_prev::before,
header.top .fluid_container #slideshow .camera_next::before {
	font-family: 'FontAwesome';
	font-size: 24px;
	line-height: 45px;
	padding-top: 4px;
	text-align: center;
	display: block;
}
header.top .fluid_container #slideshow .camera_prev::before {
	content: '\f053';
	padding-right: 5px;
}
header.top .fluid_container #slideshow .camera_next::before {
	content: '\f054';
	padding-left: 5px;
}
header.top .fluid_container #slideshow .camera_overlayer {
	background: url(../images/bg-slid.png)  no-repeat center top;
}
header.top .NewsItemBackground {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: center no-repeat;
	background-size: cover;
}
header.top .NewsItemBackground::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=0 );
	opacity: .75;
}
header.top section.top {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	padding: 10px 15px;
	background: #ff738f;
	transform: translateY(-100%);
    font-family: 'Playfair Display';
    font-size: 16px;
    transition: transform .4s;
}
header.top section.top.active {
	transform: translateY(0);
}
header.top section.top a {
	color: #fff;
}
header.top section.top .top-contact {
	float: left;
}
header.top section.top .top-contact * {
	margin: 0;
	padding: 0;
}
header.top section.top .top-contact br {
	display: none;
}
header.top section.top nav.language {
	float: right;
}
header.top section.top nav.language a {
	text-decoration: none;
	text-transform: uppercase;
}
header.top section.top a.button {
	position: absolute;
	right: 0;
	top: 100%;
	background: url(../images/box-border-black.png) no-repeat center top;
	width: 120px;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	outline: none;
}
header.top section.top a.button i.fa {
	transition: transform .4s;
}
header.top section.top.active a.button i.fa {
	transform: rotate(180deg);
}
header.top > .container {
	position: relative;
	pointer-events: none;
}
header.top nav.main-nav {
	position: relative;
	z-index: 50;
	pointer-events: auto;
	transition: background .4s;
}
header.top .is-sticky nav.main-nav {
	background: rgba(0, 0, 0, 0.9);
	border-bottom:1px solid rgba(255, 255, 255, 0.16);
}
header.top nav.main-nav a.mobile-nav {
	position: absolute;
	z-index: 120;
	left: 15px;
	top: 15px;
	width: 30px;
	height: 25px;
	display: none;
}
header.top nav.main-nav a.mobile-nav span {
	background: #fff;
	border: none;
	height: 3px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .4s;
}
header.top nav.main-nav a.mobile-nav span.middle {
    top: 9px;
}
header.top nav.main-nav a.mobile-nav span.bottom {
    top: 18px;
}
header.top nav.main-nav a.mobile-nav.active span.top {
	transform: translateY(9px) translateX(0) rotate(45deg);
}
header.top nav.main-nav a.mobile-nav.active span.middle {
	opacity: 0;
}
header.top nav.main-nav a.mobile-nav.active span.bottom {
	transform: translateY(-9px) translateX(0) rotate(-45deg);
}
header.top .logo-wrapper {
	display: block;
	text-align: center;
	margin: 76px 0 187px;
}
header.top .logo-wrapper .logo {
	display: inline-block;
}
header.top .logo-wrapper .logo img {
	max-width:100%;
	height:auto;
}
header.top .logo-wrapper .logo * {
	pointer-events: auto;
}
header.top .logo-wrapper .logo .cta {
	padding-top: 14px;
    font-family: 'Playfair Display';
    font-size: 45px;
    line-height: 1.2em;
    color: #fff;
    text-transform: none;
	text-shadow: 0 1px 10px rgba(0,0,0,.5);
}
header.top .logo-wrapper .logo .cta a {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	text-decoration: none;
    color: #ffffff;
    font-size: 25px;
    background: #b69e44;
    padding: 1px 19px 10px;
    line-height: 45px;
	margin-top: 17px;
}
header.top .logo-wrapper .logo .cta a:hover {
	color: #b69e44;
	background:#fff;
	text-shadow:none;
}

.wrapper {
	position: relative;
	padding: 30px 0;
	z-index: 1;
	    background: url(../images/bg.jpg) no-repeat center top;
}

.content-border-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 24px;
	background: url(../images/content-border-top.png) center no-repeat;
	transform: translateY(-100%);
	pointer-events: none;
}
/*.content-border-top::before,
.content-border-top::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	background: #f5f5ed;
	width: 40%;
}*/
.content-border-top::before {
	left: 0;
}
.content-border-top::after {
	right: 0;
}

/*.content-border-bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 20px;
	background: url(../images/content-border-bottom.png) center no-repeat;
	transform: translateY(100%);
	pointer-events: none;
}
.content-border-bottom::before,
.content-border-bottom::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	background: #f5f5ed;
	width: 40%;
}
.content-border-bottom::before {
	left: 0;
}
.content-border-bottom::after {
	right: 0;
}
 */
header.page-title {
	position: relative;
	   background: none;
    text-align: left;
    padding-bottom: 29px;
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}
header.page-title h1 {
	margin: 0;
	padding: 0;
	line-height: 60px;
}
header.page-title h1 span.subtitle {
    color: #b69e44;
    display: block;
    margin-top: -5px;
}

article.content {
}
.wrapper-home h1, .wrapper-home h2, .wrapper-home h3, .wrapper-home h4, .wrapper-home h5, .wrapper-home h6, .wrapper-home p {
    text-align: center;
}
.wrapper-home header.page-title {
	background: url(../images/bg-title-ornament.png) center bottom no-repeat;
	text-align: center;
	border-bottom:none;
}
article.content p {
    margin-bottom: 15px;
}
article.content ul {
    padding-left: 10px;
}
article.content ul li {
    list-style: none;
    background: url(../images/list-icon01.png) no-repeat 0 4px;
    padding-left: 25px;
}
article.content ul ul li {
    background-image: url(../images/list-icon02.png);
    padding-left: 20px;
}
article.content .table-style {
	position: relative;
}
article.content .table-style th {
	background: #b69e44;
}
article.content .table-style th,
article.content .table-style td {
    border: 1px solid #373737;
    padding: 10px 10px;
}
article.content .box_googlemaps iframe {
	border: 5px solid rgba(0,0,0,.15);
	margin-bottom: 20px;
	background: #fff;
}

article.content #news-boxes {
	position: relative;
}
article.content #news-boxes .box {
	box-shadow: 0 0 0 5px #f7375e;
	margin-bottom: 25px;
}
article.content #news-boxes .box figure {
	position: relative;
}
article.content #news-boxes .box figure .photo {
	position: relative;
	padding-bottom: 70%;
	background: #f5f5ed center no-repeat;
	background-size: cover;
}
article.content #news-boxes .box figure .photo.nophoto {
	background-image: url(../images/logo-floral.png);
	background-size: 50%;
	box-shadow: inset 0 0 50px rgba(0,0,0,.2);
}
article.content #news-boxes .box figure .photo::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	height: 20px;
	background: url(../images/box-border-black.png) center top no-repeat;
	transform: rotate(180deg);
	opacity: 0;
	transition: bottom .4s, opacity .4s;
}
article.content #news-boxes .box:hover figure .photo::after {
	bottom: 0;
	opacity: 1;
}
article.content #news-boxes .box figure figcaption {
	position: relative;
	z-index: 1;
	background: #fff;
	padding: 15px;
	text-align: center;
	transition: background .4s, color .4s;
}
article.content #news-boxes .box:hover figure figcaption {
	background: #ff738f;
	color: #fff;
}
article.content #news-boxes .box figure figcaption h3 {
	color: #f7375e;
	margin: 0;
	background: url(../images/bg-title-ornament.png) center bottom no-repeat;
	text-transform: uppercase;
	padding-bottom: 25px;
	margin-bottom: 15px;
	transition: color .4s;
}
article.content #news-boxes .box:hover figure figcaption h3 {
	color: #fff;
}
article.content #news-boxes .box figure a.link {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 5;
}

.boxes {
	background: url(../images/bg-boxes.jpg) center no-repeat;
	background-size: cover;
	padding: 62px 0 83px;
}
.boxes .row,
.boxes .row .col-sm-4 {
	margin: 0;
	padding: 0;
}
.boxes .box {
	position: relative;
	height: 600px;
	background: #fff;
	transition: background .6s;
	overflow: hidden;
}
/*.boxes .box.box01 {
	border-radius: 30px 0 0 30px;
}
.boxes .box.box03 {
	border-radius: 0 30px 30px 0;
}*/
.boxes .box:hover {
	background: #151515;
}
.boxes .box .photo {
	position: relative;
	z-index: 5;
	height: 300px;
	background: center no-repeat;
	background-size: cover;
	top: 0;
	opacity: 1;
	transition: top .6s, opacity .6s;
	    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.boxes .box .photo::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 21px;
	background: url(../images/box-border-white.png) center no-repeat;
	opacity: 1;
	transition: opacity .6s;
}
.boxes .box.box02 .photo::after {
	bottom: auto;
	top: 0;
	transform: rotate(180deg);
}
.boxes .box:hover .photo::after {
	opacity: 0;
}
.boxes .box .photo::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 21px;
	background: url(../images/box-border-black.png) center no-repeat;
	opacity: 0;
	transition: opacity .6s;
}
.boxes .box.box02 .photo::before {
	top: auto;
	bottom: 0;
	transform: rotate(180deg);
}
.boxes .box:hover .photo::before {
	opacity: 1;
}
.boxes .box.box01 .photo {
	background-image: url(../images/massage-tantrique.jpg);
}
.boxes .box.box02 .photo {
	top: 50%;
	background-image: url(../images/massage-erotique.jpg);
}
.boxes .box.box03 .photo {
	background-image: url(../images/nos-hotesses.jpg);
}
.boxes .box:hover .photo {
	top: 50%;
	    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.boxes .box.box02:hover .photo {
	top: 0;
}
.boxes .box .text {
	position: relative;
	z-index: 1;
	height: 300px;
	padding: 25px 20px;
	text-align: center;
	top: 0;
	transition: top .6s;
}
.boxes .box.box02 .text {
	top: -50%;
}
.boxes .box:hover .text {
	top: -50%;
}
.boxes .box.box02:hover .text {
	top: 0;
}
.boxes .box .text h2 {
    color: #000000;
    margin: 0;
    background: url(../images/bg-h2.png) center bottom no-repeat;
    text-transform: none;
    padding-bottom: 30px;
    margin-bottom: 19px;
    transition: color .6s;
    font-size: 31px;
    font-family: 'Playfair Display';
    font-weight: 400;
}
.boxes .box:hover .text h2 {
	color: #fff;
}
.boxes .box .text p {
    color: #4c4c4c;
}
.boxes .box:hover .text p {
    color: #fff;
}
.boxes .box .text .button {
	position: relative;
	display: inline-block;
    font-family: 'Playfair Display';
    text-transform: none;
    padding: 13px 23px;
    font-size: 15px;
    background: #353535;
	color: #fff;
	margin-top: 10px;
}
.boxes .box:hover .text .button {
    background: #bba246;
}
/*.boxes .box .text .button::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border: 1px solid #fff;
	border-bottom: none;
	background: url(../images/border-white.png) no-repeat bottom left, url(../images/border-white.png) no-repeat bottom right;
	opacity: 0;
	transition: opacity .6s;
}
.boxes .box:hover .text .button::before {
	opacity: 1;
}*/
.boxes .box a.link {
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 0;
	opacity: 0;
}
.boxes .newsletter {
	color: #fff;
	background: rgba(0,0,0,.5);
	margin: -80px 0;
	padding: 50px 0;
	text-align: center;
}
.boxes .newsletter h3 {
	font-size: 36px;
	margin: 0 0 10px;
}

footer.bottom {
	position: relative;
	z-index: 1;
	padding: 18px 0 40px;
	background: #000000 url(../images/bg-footer.jpg) no-repeat center top;
	color: #fff;
}
footer.bottom .border-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 26px;
	background: url(../images/footer-border-top.png) center no-repeat;
	transform: translateY(-100%);
	pointer-events: none;
}
/*footer.bottom .border-top::before,
footer.bottom .border-top::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	background: #f7375e;
	width: 40%;
}
footer.bottom .border-top::before {
	left: 0;
}
footer.bottom .border-top::after {
	right: 0;
}*/
footer.bottom h3 {
    margin: 0;
    background: none;
    text-transform: none;
	padding-bottom: 18px;
    margin-bottom: 26px;
    font-size: 24px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    font-family: 'Playfair Display';
    font-weight: 400;
}
footer.bottom a {
	color: #b69e44;
}
footer.bottom a:hover {
	color: #fff;
}
footer.bottom .logo-footer {
    text-align: center;
	    padding-top: 93px;
}
footer.bottom .logo-footer img {
    max-width:100%;
	height:auto;
}
.interdit {
    margin-top: 20px;
}
footer.bottom .address div {
	position: relative;
	padding-left: 35px;
}
.address p {
    font-weight: 300;
    line-height: 23px;
	    margin: 0;
}
.adr1 {
    background: url(../images/icon-adr.png) no-repeat left 4px;
    padding-left: 30px;
}
.adr2 {
    background: url(../images/icon-mail.png) no-repeat left 4px;
    padding-left: 30px;
}
table.tab-open td:nth-child(2) {
    width: 45%;
    background: url(../images/border-open.png) repeat-x left center	;
}
table.tab-open td:nth-child(1) {
    padding-right: 20px;
}
table.tab-open td:nth-child(3) {
    padding-left: 20px;
}
footer.bottom .address i.fa {
	font-size: 24px;
	position: absolute;
	left: 0;
	margin-top: -2px;
	color: #393939;
	width: 30px;
	text-align: center;
}
footer.bottom .address i.fa.fa-envelope-o {
	font-size: 19px;
	margin-top: 0;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox {
	padding-bottom: 5px;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b > span {
	display: none;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_email::before {
	content: "\f003";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_facebook::before {
	content: "\f09a";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_twitter::before {
	content: "\f099";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_linkedin::before {
	content: "\f0e1";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone_share::before {
	content: "\f0d5";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone_share {
	position: relative;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone_share #___plusone_0,
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_32x32_style.addthis_button_google_plusone_share iframe {
	position: absolute!important;
	left: 0!important;
	right: 0!important;
	top: 3px!important;
	opacity: 0;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_pinterest_share::before {
	content: "\f231";
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 0 5px 0 0;
	width: 30px;
	height: 30px;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #404040;
	background: #f5f5ed;
	text-decoration: none;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b::before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 16px;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b {
	transition: background 0.2s, color 0.2s;
}
footer.bottom .networks #ContainerBlockSocial.addthis_toolbox .at300b:hover {
	color: #f5f5ed;
	background: #404040;
}

.overlay {
	position: fixed;
	background: rgba(0,0,0,.95);
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;
	opacity: 0;
	visibility: hidden;
	transition: opacity .4s, visibility .4s, height .4s;
	overflow: auto;
	z-index: 40;
}
.overlay.open {
	visibility: visible;
	height: 100%;
	opacity: 1;
}
.overlay nav.overlay-menu {
    position: relative;
    font-family: 'Playfair Display';
    text-align: center;
	padding: 55px 20px 20px;
}
.overlay nav.overlay-menu ul,
.overlay nav.overlay-menu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.overlay nav.overlay-menu > ul > li {
	position: relative;
	padding: 10px;
	opacity: 0;
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
}
.overlay.open nav.overlay-menu > ul > li {
	animation: slide-in .5s forwards;
	-webkit-animation: slide-in .5s forwards;
	animation-delay: .4s;
	-webkit-animation-delay: .4s;
}
.overlay.open nav.overlay-menu li a:hover, .overlay.open nav.overlay-menu li.sfHover > a,
.overlay.open nav.overlay-menu li.selected > a, .overlay.open nav.overlay-menu li.active > a {
	color: #bba246;
}
@keyframes slide-in {
    100% {
    	transform: translateX(0%); 
    	opacity: 1;
    }
}
@-webkit-keyframes slide-in {
    100% {
    	-webkit-transform: translateX(0%); 
    	opacity: 1;
    }
}
.overlay nav.overlay-menu > ul > li:not(:first-child) {
	border-top: 1px solid #666;
}
.overlay nav.overlay-menu ul li a {
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	display: block;
	padding: 5px;
}
.overlay nav.overlay-menu ul ul {
	padding-top: 10px;
}
.overlay nav.overlay-menu ul ul li a {
	font-size: 20px;
	text-transform: none;
	color: #b69e44;
}

#scrollUp {
	bottom: 30px;
	right: 8px;
	padding: 8px 15px;
    background: #b69e44;
    color: #ffffff;
	text-decoration: none;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
#scrollUp:hover {
	opacity: .6;
}
 
div.cc-cookies {
    width: 100%;
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap *{
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

@media only screen and (max-width : 1199px) {
	table.tab-open td:nth-child(1) {
    padding-right: 10px;
}
	table.tab-open td:nth-child(2) {
    width: 35%;
}
table.tab-open td:nth-child(3) {
    padding-left: 21px;
}
}
@media only screen and (max-width : 991px) {
.boxes .box .text h2 {
    padding-bottom: 15px;
    margin-bottom: 12px;
    font-size: 22px;
}
	table.tab-open td:nth-child(1) {
    padding-right: 5px;
}
table.tab-open td:nth-child(2) {
    width: 19%;
}
table.tab-open td:nth-child(3) {
    padding-left: 10px;
}
}

@media only screen and (max-width : 768px) {
	header.top nav.main-nav {
		min-height: 50px;
	}
	header.top nav.main-nav .sf-menu {
		display: none;
	}
	header.top nav.main-nav a.mobile-nav {
		display: inline-block;
	}
	header.top .logo-wrapper {
		margin:20px 0 110px;
	}
	header.top .logo-wrapper .logo img {
		width: auto;
		height: auto;
	}
	header.top .logo-wrapper .logo .cta a {
		 font-size: 17px;
    padding: 1px 5px 10px;
	}
	.content-border-top::before, .content-border-top::after,
	.content-border-bottom::before, .content-border-bottom::after,
	footer.bottom .border-top::before, footer.bottom .border-top::after {
		width: 35%
	}
	.wrapper {
		padding: 15px 0;
	}
	
	h1, .h1 {
    line-height: 40px;
    font-size: 31px;
}
	header.page-title h1 span.subtitle {
		line-height: 40px;
		padding: 10px 0;
	}
	header.page-title h1 {
    line-height: 40px;
}
	.image-right, .image-left {
    float: none;
    margin: 0 auto 25px;
    display: block;
}
	.boxes {
		padding: 50px 0;
	}
	.boxes .box {
    height: 500px;
	margin-bottom: 2px;
}
	.boxes .box .text {
		padding: 15px;
	}
	.boxes .box .text h2 {
		padding-bottom: 20px;
		margin-bottom: 10px;
	}
	.boxes .box .text .button {
		margin-top: 5px;
		padding: 5px 10px;
	}
	.boxes .newsletter {
		margin: -50px 0;
	}
	.address {
    text-align: center;
	    display: table;
    margin: 0 auto;
}
.adr1 {
    background-position:center top;
    padding-left: 0;
    padding-top: 25px;
    margin-bottom: 10px !important;
}
.adr2 {
    background-position:center top;
    padding-left: 0;
    padding-top: 25px;
}
footer.bottom .logo-footer {
    padding-top: 20px;
    padding-bottom: 20px;
}
.open {
    text-align: center;
    display: table;
    margin: 0 auto;
}
	
	
	audio{
		position:absolute;
	top:12px !important;
		right:15px !important;
	}
}
@media only screen and (max-width : 480px) {
	header.top .fluid_container #slideshow .camera_overlayer {
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=0 );
		opacity: .75;
	}
	header.top .logo-wrapper .logo .cta {
    font-size: 25px;
}
	header.top .logo-wrapper {
	}
	header.top section.top .top-contact br {
		display: inline-block;
	}
	.content-border-top::before, .content-border-top::after,
	.content-border-bottom::before, .content-border-bottom::after,
	footer.bottom .border-top::before, footer.bottom .border-top::after {
		width: 25%
	}
	.boxes .box {
		height: auto;
	}
	.boxes .box.box01,
	.boxes .box.box03 {
		border-radius: 0;
	}
	.boxes .box .photo,
	.boxes .box .text {
		top: 0!important;
	}
	.boxes .box .text {
		height: auto;
	}
	.boxes .box[class*="box0"] .photo::before {
		top: auto;
		bottom: 0;
		transform: rotate(180deg);
		z-index: 3;
		opacity: 0;
	}
	.boxes .box[class*="box0"]:hover .photo::before {
		opacity: 1;
	}
	.boxes .box[class*="box0"] .photo::after {
		top: auto;
		bottom: 0;
		transform: none;
		z-index: 2;
		opacity: 1;
	}
	footer.bottom {
		padding: 20px 0;
	}
	footer.bottom .hours {
		background: #ff738f;
		margin-top: 15px;
		margin-bottom: 15px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	audio{
		position:absolute;
	top:9px !important;
		right:15px !important;
	}
}
        
       
#video{
	height:270px;
	width:480px;
	float:right;
	margin: 0 0 25px 25px;
}

#video ul, #video li{
	background:none !important;
	padding: 0 !important;
	margin: 0 !important;
}

@media only screen and (max-width : 440px) {
	#video{
	width:100%;
}
}

.ppstart.active {
    pointer-events: none;
}


audio {
width:65px;
	position: fixed;
    top: 25px;
    right: 25px;
    z-index: 99999;
}
        
        
        
        
        
        